div.custom_headertitle{width:80%; float:left;}
div.custom_rightlogo{width:20%; float:right;}

div.hero-unit p.lead{background:rgba(23,120,188,0.7);font-size:19px;text-align:justify;padding:8px;}

nav#mainnav{border-color:#14649D;}

/* Custom Style: qbslider */
.rl_sliders.accordion > .accordion-group.qbslider > .accordion-heading > a.accordion-toggle {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
  font-size: 22px;
  background-color: #1778bc;
  color:#fff;
  text-decoration:none;
}
.rl_sliders.accordion > .accordion-group.qbslider > .accordion-heading > a.accordion-toggle:hover {
  background-color: #60a23e;
}

/* home - links*/
.bot-sl .ja-module .nav>li>a:hover, .bot-sl .ja-module .nav>li>a:focus, .bot-sl .ja-module .nav>li>a:active{color:#303030;}

div[itemprop="articleBody"] p, div[itemprop="articleBody"] li {text-align:justify;}

span.badge{background-color:#1778bc;}

ul.list-group li.list-group-item{font-weight:bold;}
ul.list-group li.list-group-item p{font-weight:normal;}

a.fa::before{margin-left:5px; margin-right:3px;}

/* home - bottom menus*/
.bot-sl .ja-module .nav.menu_bottom>li{margin:0; padding:0;list-style-type:disc;display:list-item}
.bot-sl .ja-module .nav.menu_bottom>li>a{color:#60a23e;}
.bot-sl .ja-module .nav.menu_bottom>li>a:hover{color:#1778bc;text-decoration:underline;}
.bot-sl .ja-module .nav.menu_bottom>li:hover{padding:0;margin:0}

body.homepage div.bot-sl div.container{padding-top:0;}
body.homepage div.mainbody-inner.row, body.homepage div.mainbody-inner.row div.leading-0{padding-bottom:0}

div.bloginvestigacion-blog div.item h2{font-size:20px; line-height:1.4;min-height:56px;}
div.bloginvestigacion-blog div.item p.img_caption{display:none;}
div.bloginvestigacion-blog div.item div.item-image{margin-bottom:0px;}

div.custom_right_homepage h3 {font-weight: 600;font-size: 16px;margin: 0 0 24px;text-transform: uppercase;border-bottom: 1px solid #e0e0e0;color: #303030;letter-spacing: 1px;padding:0 0 8px;}
div.custom_right_homepage div.moduletable{padding-bottom:30px}

a.inline_download{padding: 0 10px 0 20px; margin: 0 20px; /*border: 1px solid #cccccc;*/}

div#jevents div.jevbootstrap h2.contentheading{font-size:48px; margin-bottom:24px;}
div#jevents div.jevbootstrap a.jev_back{background:#1778bc;padding:4px 12px;color:#FFF;border:none;text-shadow:none;text-align:right;border-radius:0px;box-shadow:none;}
div#jevents div.jevbootstrap a.jev_back:hover{background:#60a23e;}

table.mod_events_latest_table tr{border:none;}
table.mod_events_latest_table td.mod_events_latest_first{padding-top:0;border-top:none;}
table.mod_events_latest_table td{padding:10px 0;border-top:solid 1px #e0e0e0;}

ul.nav.menu_bottom{margin-left:20px;}
ul.newsflash-horiz{list-style:none;margin:0}

div.ja-module.module_newsflash.span12{margin-left:0}
div.mod-newsflash-adv_custom-link{text-align:right;}
div.mod-newsflash-adv_custom-link a{background-color:#1778bc;padding:4px 12px;border:none;}
div.mod-newsflash-adv_custom-link a:hover{background-color:#60a23e;}
p.readmore a.btn{background-color:#1778bc;padding:4px 12px;color:#FFF;border:none;}
p.readmore a.btn:hover{background-color:#60a23e;}
p.readmore{text-align:right;}

div.pagination ul>li>a, div.pagination p.counter, ul.pagenav li a {border:none;color:#1778bc;background:none;}
div.pagination ul>li>a:hover, ul.pagenav li a:hover{background-color:#60a23e;}
div.page-header h2{margin:12px 0;}
div.page-header h2 a{color:#60a23e;}
div.page-header h2 a:hover{color:#1778bc;border:none;text-decoration:underline}

